
SenseSmartRegion - Feature #44

Backlog # 35 (In Progress): GUI incl. design, for administrating sensors connected to the platform

Start developing GUI

11/08/2017 01:29 PM - Leif Häggmark

Status: Closed Start date: 11/08/2017

Priority: Normal Due date: 03/28/2018

Assignee: Andreas Hedin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/08/2017 02:06 PM - Leif Häggmark

- Assignee set to Krister Jonsson 

#2 - 12/08/2017 10:50 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 12/15/2017 02:19 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#4 - 01/29/2018 03:28 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#5 - 01/29/2018 03:42 PM - Leif Häggmark

- Due date changed from 12/01/2017 to 01/19/2018

#6 - 01/29/2018 03:43 PM - Leif Häggmark

- Assignee changed from Krister Jonsson  to Andreas Hedin

#7 - 02/20/2018 12:48 PM - Leif Häggmark

- Due date changed from 01/19/2018 to 03/28/2018

#8 - 02/20/2018 12:48 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#9 - 03/29/2018 10:50 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Product backlog

#10 - 03/29/2018 10:50 AM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 21

#11 - 03/29/2018 10:52 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#12 - 04/26/2018 10:36 AM - Leif Häggmark
- Sprint changed from Sprint 22 to Sprint 23

#13 - 04/26/2018 10:43 AM - Leif Häggmark

- Status changed from In Progress to Closed
